{
    "misc": {
        "download": "Télécharger",
        "verify": "Vérifier",
        "launch": "Lancer",
        "mods": "Mods",
        "maps": "Maps",
        "playlists": "Playlists",
        "models": "Modèles",
        "cancel": "Annuler",
        "delete": "Supprimer",
        "accept": "Accepter",
        "refuse": "Refuser",
        "apply": "Appliquer"
    },
    "nav-bar":{
        "add-version": "Ajouter une version",
        "settings": "Paramètres"
    },
    "pages": {
        "shared-maps":{
            "title": "Maps partagées"
        },
        "version-viewer": {
            "launch-mods": {
                "oculus": "Mode Oculus",
                "oculus-description": "Si vous utilisez Beat Saber via Steam, cela vous permet d'utiliser le compositeur VR d'Oculus sans passer par SteamVR, pour gagner en performances. Ceci n'est pas nécessaire pour utiliser les casques Oculus.",
                "desktop": "Mode Bureau",
                "desktop-description": "Cela vous permet d'utiliser WASD et la souris pour naviguer dans le menu en jeu. Cela rend les tests beaucoup plus faciles, car vous n'avez pas à mettre votre casque!",
                "debug": "Mode Debug",
                "debug-description": "Active la fenêtre de log pour IPA. Cela affichera la console de débogage utilisée par les mods.",
                "advanced-launch": {
                    "button": "Lancement avancé",
                    "placeholder": "Arguments supplémentaires ex: --revert; --nowait"
                }
            },
            "maps": {
                "search-bar": {
                    "search-placeholder": "Rechercher une map",
                    "filters-btn": "Filtres",
                    "dropdown": {
                        "export-maps": "Exporter les maps",
                        "delete-maps": "Supprimer les maps"
                    }
                },
                "tabs": {
                    "maps": {
                        "actions": {
                            "add-maps": {
                                "text": "Ajouter"
                            },
                            "link-maps": {
                                "tooltips": {
                                    "link": "Lier les maps",
                                    "unlink": "Délier les maps"
                                }
                            }
                        },
                        "empty-maps":{
                            "text":"Aucune map",
                            "button":"Télécharger des maps"
                        }
                    }
                }
            },
            "mods": {
                "loading-mods": "Chargement des mods...",
                "no-internet": "Pas d'internet",
                "buttons": {
                    "more-infos": "Plus d'infos",
                    "install-or-update": "Installer ou mettre à jour"
                },
                "mods-grid": {
                    "header-bar": {
                        "name": "Nom",
                        "installed": "Installé",
                        "latest": "Récent",
                        "description": "Description",
                        "dropdown": {
                            "uninstall-all": "Tout désinstaller"
                        }
                    }
                }
            },
            "dropdown": {
                "open-folder": "Ouvrir le dossier",
                "verify-files": "Vérifier les fichiers",
                "clone": "Cloner",
                "edit": "Editer",
                "uninstall": "Désinstaller",
                "shared-folders": "Dossiers Partagés"
            }
        },
        "available-versions": {
            "title": "Choisis une version",
            "steam-release": "Notes de version",
            "dropdown": {
                "refresh": "Rafraichir la liste",
                "import-version" :"Importer une version"
            }
        },
        "settings": {
            "steam": {
                "title": "Steam",
                "description": "Si tu te déconnectes de Steam, tu devras te reconnecter pour télécharger une nouvelle version de Beat Saber.",
                "logout": "Déconnexion"
            },
            "appearance": {
                "title": "Apparence",
                "description": "Choisis les deux couleurs principales de BSManager.",
                "reset": "Réinitialiser",
                "sub-title": "Thème",
                "themes": {
                    "dark": "Sombre",
                    "light": "Clair",
                    "os": "Synchroniser avec l'ordinateur"
                }
            },
            "installation-folder": {
                "title": "Dossier d'installation",
                "description": "Change le dossier par défaut pour les versions de Beat Saber et d'autres fonctionnalités à venir.",
                "choose-folder": "Choisir un dossier"
            },
            "additional-content": {
                "title": "Contenus additionnels",
                "description": "Les contenus additionnels te permettent de personaliser Beat Saber!",
                "deep-links": {
                    "sub-title": "Installations OneClick"
                }
            },
            "language": {
                "title": "Langage",
                "description": "Sélectionne un langage.",
                "languages": {
                    "en-EN": "English, UK",
                    "en-US": "English, US",
                    "fr-FR": "Français",
                    "es-ES": "Español",
                    "translated": {
                        "en-EN": "Anglais, Royaume-Uni",
                        "en-US": "Anglais, États-Unis",
                        "fr-FR": "Français",
                        "es-ES": "Espagnol"
                    }
                }
            },
            "patreon": {
                "title": "Soutenir BSManager 💖",
                "description": "Soutiens le projet et aide-nous à fournir des améliorations continues à BSManager.",
                "buttons": {
                    "support": "Soutenir BSManager 🥰",
                    "supporters": "Supporteurs 👀"
                },
                "view": {
                    "no-supporters": "Pas encore de supporteurs",
                    "sponsors": "Sponsors",
                    "supporters": "Supporteurs"
                }
            },
            "discord":{
                "description": "Prends part à la communauté de BSManager en nous suivant sur nos réseaux sociaux !"
            },
            "contribution": {
                "description": "Propose de nouvelles fonctionnalités ou signale un bug pour contribuer à l'amélioration de BSManager !",
                "buttons": {
                    "request-features": "Proposer une fonctionnalité",
                    "report-bug": "Signaler un bug",
                    "open-logs": "Ouvrir les logs"
                }
            }
        }
    },
    "notifications": {
        "types": {
            "error": "🚨 Erreur",
            "warning": "⚠️ Attention",
            "success": "🎉 Succès"
        },
        "common": {
            "msg": {
                "error-occurred": "Une erreur s'est produite"
            }
        },
        "shared": {
            "errors": {
                "titles": {
                    "operation-running": "Opération en cours",
                    "no-internet": "Pas d'internet"
                },
                "msg": {
                    "operation-running": "Attends la fin de l'opération en cours puis recommence.",
                    "no-internet": "Verifie ta connexion internet et recommence."
                }
            }
        },
        "bs-download": {
            "success": {
                "titles": {
                    "download-success": "Téléchargement terminé",
                    "verification-finished": "Vérification terminée"
                }
            },
            "warnings": {
                "msg": {
                    "ManifestChecksum": "Le manifest téléchargé précédemment ne correspond pas au nouveau 🤔",
                    "ConnectionTimeout": "Ta connexion internet semble instable 🥶",
                    "ConnectionLost": "La connexion a été perdue, nouvelle tentative...",
                    "ConnectionError": "Impossible de se connecter à Steam, nouvelle tentative...",
                    "Unknown": "Quelque chose d'étrange s'est produit 🤔 Votre connexion est surement instable."
                }
            },
            "errors": {
                "titles":{
                    "dotnet-required": ".NET 6 Requis"
                },
                "msg": {
                    "401": "Steam ne semble pas vouloir nous laisser télécharger Beat Saber 😢",
                    "404": "Impossible de contacter les serveurs de Steam.",
                    "Password": "Le mot de passe est invalide.",
                    "InvalidCredentials": "Ton e-mail ou mot de passe est invalide 😴",
                    "InvalidPassword": "Ton mot de passe est invalide 😕",
                    "NoManifest": "Aucun manifest n'a été trouvé.",
                    "DirectoryCreate": "Impossible d'installer les dossiers nécessaires.",
                    "NotAvailableApp": "Tu essayes de télécharger Beat Saber alors que tu ne l'as pas ? 🤣",
                    "DepotNotFound": "Impossible de télécharger Beat Saber 😥 réessaye plus tard 😕",
                    "NotCompleted": "Le téléchargement n'a pas pu se terminer ¯\\_(ツ)_/¯",
                    "InvalidManifest": "Impossible de télécharger Beat Saber 😥 réessaye plus tard 😕",
                    "NoValidKey": "Impossible de télécharger Beat Saber 😥 réessaye plus tard 😕",
                    "NoManifestCode": "Impossible de télécharger Beat Saber 😥 réessaye plus tard 😕",
                    "Unknown": "Une erreur inconnue s'est produite ¯\\_(ツ)_/¯",
                    "NoServer": "Impossible de contacter les serveurs de Steam.",
                    "NotAllowed": "Apparemment tu n'es pas autorisé à télécharger Beat Saber 🥱",
                    "ConnectionTimeout": "Impossible de se connecter à Steam 😕",
                    "SteamLib": "Si tu as cette erreur, signale le bug sur GitHub avec les logs stp.",
                    "ConnectionError": "Impossible de se connecter à Steam après 10 essais 🤯",
                    "LicenceError": "Impossible d'obtenir la liste des licences.",
                    "verification-failed": "La vérification a échoué, réessaye plus tard.",
                    "RateLimitExceeded": "Tu as essayé trop de fois attends un peu et recommence plus tard.",
                    "AlreadyDownloading": "Un téléchargement est déjà en cours",
                    "no-internet": "Pas de connexion internet.",
                    "dotnet-required": ".NET 6 Runtime doit être installé pour pouvoir télécharger une version de Beat Saber. Télécharge-le en cliquant sur le bouton ci-dessous."
                },
                "actions":{
                    "download-dotnet": "Télécharger .NET 6"
                }
            }
        },
        "bs-import-version":{
            "success":{
                "start-import": {
                    "title": "Importation en cours 👌",
                    "desc": "L'importation peut durer plusieurs minutes selon votre configuration."
                },
                "imported": {
                    "title": "Version importée 🎉"
                }
            },
            "errors":{
                "import-error":{
                    "desc": "Vérifier que le dossier sélectionné est une installation de Beat Saber."
                }
            }
        },
        "settings": {
            "move-folder": {
                "success": {
                    "titles": {
                        "transfer-finished": "Transfert terminé 👌"
                    }
                },
                "errors": {
                    "titles": {
                        "transfer-failed": "Le transfert a échoué 😕"
                    }
                }
            },
            "steam": {
                "success": {
                    "titles": {
                        "logout": "Déconnecté de Steam."
                    }
                }
            },
            "additional-content":{
                "deep-link": {
                    "select-all": "Tout sélectionner",
                    "activation":{
                        "success":{
                            "title":"OneClick activé !",
                            "description":"Les installations OneClick ont été activées."
                        },
                        "error":{
                            "description":"Impossible d'activer les installations OneClick."
                        }
                    },
                    "deactivation":{
                        "success":{
                            "title":"OneClick désactivé !",
                            "description":"Les installations OneClick ont été désactivées."
                        },
                        "error":{
                            "description":"Une erreur inconnue s'est produite."
                        }
                    },
                    "check-all-enabled":{
                        "title": "OneClick désactivée(s)",
                        "description": "Une ou plusieurs installations OneClick sont désactivées. Rendez-vous dans les paramètres pour les activer.",
                        "actions":{
                            "settings": "Paramètres",
                            "not-remind": "Ne plus me rappeler"
                        }
                    }
                }
            }
        },
        "bs-launch": {
            "success": {
                "titles": {
                    "launching": "Lancement...🚀"
                }
            },
            "errors": {
                "titles": {
                    "UNABLE_TO_LAUNCH": "Lancement impossible",
                    "STEAM_NOT_RUNNING": "Steam n'est pas lancé",
                    "OCULUS_NOT_RUNNING": "Oculus n'est pas lancé",
                    "BS_ALREADY_RUNNING": "Beat Saber est déjà lancé",
                    "EXE_NOT_FINDED": "Fichiers manquants",
                    "EXIT": "Arrêt brutal"
                },
                "msg": {
                    "STEAM_NOT_RUNNING": "Steam doit être en cours d'exécution pour lancer Beat Saber.",
                    "OCULUS_NOT_RUNNING": "Oculus doit être en cours d'exécution pour lancer Beat Saber.",
                    "BS_ALREADY_RUNNING": "Ferme Beat Saber avant de le lancer à nouveau.",
                    "EXE_NOT_FINDED": "Quelques fichiers semblent manquants. Essaye de vérifier les fichiers.",
                    "EXIT": "BeatSaber s'est arrêté brusquement, essaye de vérifier les fichiers."
                },
                "actions":{
                    "STEAM_NOT_RUNNING": "Lancer Steam"
                }
            }
        },
        "steam":{
            "steam-launching":{
                "title": "Steam se lance !",
                "description": "Steam peut mettre quelque temps à se lancer selon votre configuration."
            }
        },
        "custom-version": {
            "errors": {
                "titles": {
                    "CantEditSteam": "Edition impossible",
                    "CantRename": "Renommage impossible",
                    "VersionAlreadExist": "Cette version existe déjà",
                    "CantClone": "Clonage impossible"
                },
                "msg": {
                    "CantEditSteam": "Tu ne peux pas éditer la version Steam. Tu peux la cloner par contre."
                }
            },
            "success": {
                "titles": {
                    "CloningFinished": "Clonage terminé 🎉"
                }
            }
        },
        "mods": {
            "install-mods": {
                "titles": {
                    "success": "Mods installés 🎉",
                    "warning": "Mods installés 🤔"
                },
                "msg": {
                    "success": "Tous les mods ont été installés.",
                    "warning": "Un ou plusieurs mods n'ont pas pu être installés.",
                    "errors": {
                        "no-mods": "Aucun mod à installer.",
                        "cannot-install-bsipa": "L'installation de BSIPA à échoué 😨"
                    }
                }
            },
            "uninstall-mod": {
                "titles": {
                    "success": "Mod désintallé 🎉"
                },
                "msg": {
                    "errors": {
                        "no-mods": "Ce mod n'est pas installé 😑"
                    }
                }
            },
            "uninstall-all-mods": {
                "titles": {
                    "success": "Mods désintallés 🎉"
                },
                "msg": {
                    "success": "Tous les mods ont été désintallés.",
                    "errors": {
                        "no-mods": "Aucun mod n'est installé dans dans cette version 😑"
                    }
                }
            }
        },
        "maps":{
            "one-click-install":{
                "success":"Installation de la map terminée",
                "error":"Une erreur s'est produite lors de l'installation de la map"
            }
        },
        "playlists":{
            "one-click-install":{
                "success":"Installation de la playlist terminée",
                "error":"Une erreur s'est produite lors de l'installation de la playlist"
            }
        },
        "models":{
            "one-click-install":{
                "success":"Installation du modèle terminée",
                "error":"Une erreur s'est produite lors de l'installation du modèle"
            }
        },
        "shared-folder":{
            "info": {
                "userdata-backup-created":{
                    "title": "Sauvegarde créée",
                    "msg": "Le partage du dossier 'UserData' peut générer des erreurs, en cas de soucis déliez le dossier pour restaurer la sauvegarde"
                }
            }
        }
    },
    "modals": {
        "misc":{
            "remember-my-choice": "Se souvenir de mon choix"
        },
        "guard": {
            "title": "Steam Guard",
            "inputs": {
                "guard-code": {
                    "label": "Code Guard",
                    "placeholder": "Entre ton code Guard"
                }
            },
            "buttons": {
                "submit": "Se connecter"
            }
        },
        "steam-login": {
            "title": "Connexion Steam",
            "inputs": {
                "username": {
                    "label": "Nom d'utilisateur",
                    "placeholder": "Entre ton nom d'utilisateur"
                },
                "password": {
                    "label": "Mot de passe",
                    "placeholder": "Entre ton mot de passe"
                },
                "stay": {
                    "label": "Rester connecté"
                }
            },
            "why-credentials": "Pourquoi mes identifiants sont nécessaires ?",
            "buttons": {
                "submit": "Se connecter"
            }
        },
        "steam-credentials":{
            "title": "Steam Credentials",
            "p-1": "Les informations d'identification ne sont utilisées que pour télécharger le jeu, car Steam doit vérifier que vous avez payé le jeu afin d'être autorisé à le télécharger. Ils ne sont pas sauvegardés et transmis directement à DepotDownloader. Si vous ne voulez pas entrer vos informations d'identification, vous pouvez suivre ce tutoriel :",
            "p-2": "puis cliquez sur l'icône de l'engrenage dans le coin supérieur droit et sélectionnez \"Importer une version\", sélectionnez le dossier où beat saber a été téléchargé (Si vous suivez le tutoriel ci-dessus, vous devriez avoir le bon emplacement)."
        },
        "bs-import-version":{
            "title": "Importer une version",
            "description": "Importe une version de BeatSaber pour profiter des fonctionnalités de BSManager. L'importation copiera le dossier d'installation de BeatSaber sélectionné dans le dossier de versions de BSManager.",
            "buttons":{
                "submit": "Importer une version"
            }
        },
        "bs-uninstall": {
            "title": "Désinstaller",
            "description": "Es-tu sûr de vouloir désinstaller Beat Saber {version} ? Tu vas devoir la retélécharger pour y jouer.",
            "buttons": {
                "submit": "Désinstaller"
            }
        },
        "install-folder": {
            "title": "Dossier d'installation",
            "description": "Changer le dossier d'installation par défaut, cela va engendrer le déplacement de toutes les données installer vers le nouveau dossier.",
            "buttons": {
                "submit": "Choisir un dossier"
            }
        },
        "edit-version": {
            "title": "Editer la version",
            "buttons": {
                "submit": "Editer"
            }
        },
        "clone-version": {
            "title": "Cloner la version",
            "description": "Cloner la version te permet de séparer les contenus additionnels de BeatSaber entre deux mêmes versions.",
            "inputs": {
                "name": {
                    "label": "Nom",
                    "placeholder": "Nom de la version"
                },
                "color": {
                    "label": "Couleur"
                }
            },
            "buttons": {
                "submit": "Cloner"
            }
        },
        "uninstall-mod": {
            "title": "Désinstaller",
            "description": "Es-tu sûr de vouloir désinstaller {mod} ? Cela pourrait faire dysfonctionner d'autres mods installés.",
            "description-bsipa": "Es-tu sûr de vouloir désinstaller BSIPA ? Après cela, tous les mods installés ne fonctionneront plus."
        },
        "uninstall-all-mods": {
            "title": "Désinstaller les mods",
            "description": "Es-tu sûr de vouloir désinstaller tous les mods de la version {version} ? Cette opération ne pourra pas être annulée."
        },
        "maps-actions": {
            "delete-maps": {
                "title": {
                    "single": "Supprimer la map ?",
                    "multiple": "Supprimer les maps ?"
                },
                "desc": {
                    "single": "Es-tu sur de vouloir supprimer la map {name} ?",
                    "multiple": "Es-tu sur de vouloir supprimer les {nb} maps ?"
                },
                "info": {
                    "desc": {
                        "single": "Cette map fait partie des maps partagées",
                        "multiple": "Ces maps font parties des maps partagées"
                    },
                    "title": {
                        "single": "Cette map sera également supprimée des versions utilisant les maps partagées",
                        "multiple": "Ces maps seront égalements supprimées des versions utilisant les maps partagées"
                    }
                }
            },
            "link-maps": {
                "title": "Lier les maps",
                "desc": "La liaison des maps permet de partager les maps entre toute les version. Une fois liée, cette version profitera des maps partagées",
                "info": "L'ajout et la suppression de maps sera également partagé",
                "keep-maps": {
                    "label": "Conserver les maps",
                    "title": "Conserver les maps déplacera les maps de la version actuelle dans le dossier des maps partagées. Dans le cas contraire elles seront perdues"
                },
                "valid-btn": "Lier les maps"
            },
            "unlink-maps": {
                "title": "Délier les maps",
                "desc": "Attention, délier les maps ne permettra plus l'utilisation des maps paratagées pour cette version.",
                "keep-maps": {
                    "label": "Conserver les maps",
                    "title": "Conserver les maps créera une copie des maps partagées pour la version actuelle. Dans le cas contraire, aucune map ne sera conservée pour cette version."
                },
                "valid-btn": "Délier les maps"
            }
        },
        "download-maps": {
            "search-btn": "Rechercher",
            "loading-maps": "Chargement des maps...",
            "no-maps-found": "Aucune map trouvée",
            "no-internet": "Pas d'internet"
        },
        "mods-disclaimer":{
            "title": "avis de non-responsabilité",
            "p-1": "En choisissant d'utiliser des mods, vous comprenez et acceptez que :",
            "li-1": "Vous pouvez rencontrer des problèmes qui n'existent pas dans le jeu de base. 99.9% des bugs, plantages et ralentissements sont dus aux mods.",
            "li-2": "Les mods sont susceptibles de ne plus fonctionner à cause des mises à jour et c'est normal - soyez patient et respectueux lorsque cela se produit, parce que les moddeurs sont bénévoles et ont une vie.",
            "li-3": "Beat Games ne cherche pas volontairement à casser les mods. Ils souhaitent améliorer la base du jeu et parfois cela casse les mods, mais ce n'est pas dans leur objectif de tuer les mods.",
            "p-2": "N'attaquez pas les développeurs pour des problèmes relatifs aux mods, et inversement - les moddeurs et les développeurs sont deux groupes distincts. Ne soyez pas idiots, d'accord ?"
        },
        "shared-folders":{
            "title": "Dossiers Partagés",
            "description": "Liez les dossiers de BeatSaber pour synchroniser leurs contenus avec les dossiers partagés des autres versions. Notez que la suppression de contenu sera également partagée.",
            "buttons": {
                "add-folder": "Ajouter un dossier",
                "link-folder": "Lier le dossier",
                "unlink-folder": "Délier le dossier"
            }
        }
    },
    "maps": {
        "map-filter-panel": {
            "duration": "Durée",
            "tags": "tags",
            "specificities": "général",
            "requirements": "requis"
        },
        "map-types": {
            "accuracy": "précision",
            "balanced": "équilibrée",
            "challenge": "challenge",
            "dancestyle": "dance",
            "fitness": "fitness",
            "speed": "vitesse",
            "tech": "tech"
        },
        "map-styles": {
            "dance": "dance",
            "swing": "swing",
            "nightcore": "nightcore",
            "folk": "folk",
            "family": "famille",
            "ambient": "ambiante",
            "funk": "funk",
            "jazz": "jazz",
            "soul": "soul",
            "speedcore": "speedcore",
            "punk": "punk",
            "rb": "r&b",
            "holiday": "vacance",
            "vocaloid": "vocaloid",
            "jrock": "j-rock",
            "trance": "trance",
            "drumbass": "drum & bass",
            "comedy": "comédie",
            "instrumental": "instrumental",
            "hardcore": "hardcore",
            "kpop": "k-pop",
            "indie": "indé",
            "techno": "techno",
            "house": "house",
            "game": "jeu vidéo",
            "film": "film",
            "alt": "alternative",
            "dubstep": "dubstep",
            "metal": "metal",
            "anime": "anime",
            "hiphop": "hiphop",
            "jpop": "j-pop",
            "rock": "rock",
            "pop": "pop",
            "electronic": "éléctronique",
            "classical-orchestral": "Classique & Orchestral"
        },
        "map-specificities": {
            "automapper": "IA",
            "ranked": "classée",
            "curated": "recommandée",
            "verified": "vérifiée",
            "fullSpread": "panel complet"
        },
        "difficulties": {
            "Easy": "facile",
            "Normal": "normal",
            "Hard": "difficile",
            "Expert": "expert",
            "ExpertPlus": "expert+"
        },
        "map-item": {
            "by": "Par {songAutor}",
            "mapped-by": "mappée par"
        }
    },
    "beat-saver": {
        "maps-sorts": {
            "Latest": "Dernière",
            "Relevance": "Pertinence",
            "Rating": "Notes",
            "Curated": "Recommandée"
        }
    },
    "auto-update": {
        "checking": "Vérification des mises à jour",
        "downloading": "Téléchargement des mises à jour"
    },
    "dateformat": {
        "dayNames": [
            "Dim",
            "Lun",
            "Mar",
            "Mer",
            "Jeu",
            "Ven",
            "Sam",
            "Dimanche",
            "Lundi",
            "Mardi",
            "Mercredi",
            "Jeudi",
            "Vendredi",
            "Samedi"
        ],
        "monthNames": [
            "Jan",
            "Fév",
            "Mar",
            "Avr",
            "Mai",
            "Jun",
            "Juil",
            "Aou",
            "Sept",
            "Oct",
            "Nov",
            "Déc",
            "Janvier",
            "Février",
            "Mars",
            "Avril",
            "Mai",
            "Juin",
            "Juillet",
            "Août",
            "Septembre",
            "Octobre",
            "Novembre",
            "Décembre"
        ],
        "timeNames": [
            "a",
            "p",
            "am",
            "pm",
            "A",
            "P",
            "AM",
            "PM"
        ]
    }
}
